/* ==UserStyle==
@name           Stack Overflow: Wide Screen
@namespace      https://www.timhilton.xyz/stylus-rules/
@version        1.0.0
@description    Increases the maximum width of content containers on Stack Overflow and Stack Exchange sites for better use of wide monitors
@author         Tim Hilton
@homepageURL    https://www.timhilton.xyz/stylus-rules/stackoverflow/wide-screen/
@updateURL      https://www.timhilton.xyz/stylus-rules/stackoverflow/wide-screen/latest/wide-screen.user.css
==/UserStyle==*/

@-moz-document url-prefix("http://stackoverflow.com"), domain("stackoverflow.com") {
.container {
    max-width: 90vw !important;
}

#content {
    max-width: 90vw !important;
}

#widgets-container {
    display: none !important;
}
}

@-moz-document domain("stackexchange.com") {
.container {
    max-width: 1600px !important;
}

#content {
    max-width: 1400px !important;
}
}
